Hi Folks,

I need to upgrade an application at Nokia store but I'm in front of the following issue:
- The Symbian^3 version needs to be upgraded using TYPE=PU in the symbian application header,...